#slideshow {
	position:fixed;
	left:0;
	top:0;
	width:100%;
	min-height:100%;
	z-index: -1;
	background:url(../images/image3.jpg) no-repeat 50% top;
	background-size: auto 100%; 
}
#slideshow img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8;
	opacity: 0;
}
#slideshow img.active {
	z-index: 10;
	opacity: 1
}
#slideshow img.last-active {
	z-index: 9
}
#slideshow img {
	min-height: 100%;
	min-width: 1024px;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0
}
@media screen and (max-width:1024px) {
img.bg {
	left: 50%;
	margin-left: -512px
}
}
